/**
 * 文件访问的http辅助类，供业务调用
 * nh 2022.01.18
 */

import { httpUtils } from "./basic/httpUtils";

export class fileHttpUtils extends httpUtils {
    constructor() {
        super((window as any).__systemConf.fileServiceUrl);
    };
}